# Discord Authentication
DISCORD_TOKEN=your_token_here
DISCORD_CLIENT_ID=your_client_id_here

# Database Configuration (PostgreSQL)
# User/pass from docker-compose.yml
DATABASE_URL="postgresql://kord:password@localhost:5432/kord_db?schema=public"

## NOTE
## This project does not use Redis.